IF NOT EXISTS (SELECT * FROM SYS.TABLES WHERE NAME = 'RC_CLI_BEM_MAIS_PROMOCAO_LOG')
BEGIN

CREATE TABLE [dbo].[RC_CLI_BEM_MAIS_PROMOCAO_LOG](
	[ID]					BIGINT IDENTITY(1, 1) NOT NULL,
	[CGC_CPF]				VARCHAR(50) NOT NULL,
	[DT_EVENTO]				DATE NOT NULL CONSTRAINT DF_RC_CLI_BEM_MAIS_PROMOCAO_LOG_DT_EVENTO DEFAULT GETDATE() ,
	[HORA_EVENTO]			DATETIME NOT NULL CONSTRAINT DF_RC_CLI_BEM_MAIS_PROMOCAO_LOG_HORA_EVENTO DEFAULT GETDATE(),
	[MENSAGEM]				VARCHAR(8000) NOT NULL,
	[LINHA_ARQ]				TEXT NOT NULL,
	CONSTRAINT PK_RC_CLI_BEM_MAIS_PROMOCAO_LOG PRIMARY KEY CLUSTERED ([ID])
) ON [PRIMARY]

END
GO
